<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'redirects'                                 => 'Редиректы',
     'redirects_id'                              => 'ID редиректа',
     'redirects_empty'                           => 'На текущий момент перенаправлений нет',
     'redirects_save_ok'                         => 'Редирект успешно сохранен',
     'redirects_edit_ok'                         => 'Редирект успешно отредактирован',
     'redirects_add_ok'                          => 'Редирект успешно добавлен',
     'redirects_desc'                            => 'Описание',
     'redirects_active'                          => 'Редирект активен',
     'redirects_edit'                            => 'Редактировать редирект',
     'redirects_stat'                            => 'Задействовать Редирект ',
     'redirects_stat_desc'                       => 'Данный модуль предназначен для переадресации страниц',
     'redirect'                                  => 'Перенаправление публикаций',
     'redirects_stat_desc1'                      => 'Описание для чего нужен данный редирект',
     'redirects_stat_help'                       => 'В данном разделе вы можете создавать редиректы с одних страниц на другие. Редирект может быть осуществлен со страницы вашего сайта на другой URL на вашем же сайте или же на внешний ресурс. Также вы можете группу URL используя символ "*", который означает поиск по любому символу, например указав /page/*/ редирект будет осуществляться со страниц /page/1/, /page/2/, /page/любой текст/ и т.д.',
     'redirects_add'                             => 'Добавить редирект ',
     'redirects_list'                            => 'Список редиректов ',
     'redirects_config'                          => 'Настройки  ',
     'redirects_old'                             => 'Старый адрес ',
     'redirects_new'                             => 'Новый адрес',
     'redirects_old_pre'                         => 'Введите старый адрес ',
     'redirects_new_pre'                         => 'Введите новый адрес',
     'redirects_old1'                            => '&nbspВведите ссылку с которой необходимо осуществить редирект',
     'redirects_new1'                            => '&nbspВведите ссылку на которую необходимо осуществить редирект',
     'redirects_error'                           => 'Ошибка!!! Редирект не сохранен ',
     'redirects_error1'                          => 'Новый адрес не может быть равен старому адресу ',
     'redirects_error2'                          => 'Редирект с указанным адресом уже существует ',
     'redirects_error3'                          => 'Новый адрес редиректа конфликтует с уже существующим редиректом ',
     'redirects_delete_title'                    => 'Удалить перенаправление - [redirects]?',
     'redirects_delete_text'                     => 'Вы действительно хотите удалить перенаправление "[redirects]"? Ссылка будет удалена без возможности восстановления!',
     'redirects_help'                            => 'Что такое редирект ?',
     'redirects_help_desc'                       => '<p><b>Редирект</b> — это автоматическая переадресация посетителей с одного ресурса на другой, также это скрипт, благодаря которому посетителя перенаправляют на другой ресурс. </p>',
     'redirects_on'                              => 'Включить редирект',
     'redirects_alt_ok'                          => '<br/>Редиректовов с адресом <b><span style="color: blue; ">{oldurl}</span></b> не найдено.',
     'redirects_alt_error'                       => 'Такой редирект уже есть',
   ));
